@media only screen and (max-width: 1220px) {
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 40px;
	}
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 40px;
	}
}

@media only screen and ( max-width: 1200px) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.internal-header .share-popup-btn {
		right: 8px;
	}
}

@media only screen and ( max-width: 1140px) {
	.header-widgets-section-1 {
		margin-bottom: 10px;
	}
	.nav-primary .genesis-nav-menu>li>a,
	.nav-header .genesis-nav-menu>li>a {
		margin: 0 15px;
	}
}

@media only screen and ( max-width: 1024px) {

	.content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	.sidebar .search-form {
		position: relative;
	}
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	.sidebar-posts {
		text-align: center;
	}
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.section-padding-1>.panel-grid-cell {
		padding-top: 80px;
		padding-bottom: 60px;
	}
}

@media only screen and ( max-width: 1023px) {
	
	.site-header.stuck .header-widget-area .header-widgets-section-1 {
		display: block;
	}
	.site-header .title-area {
		margin-top: 0;
	}
	.nav-primary,
	.nav-header {
		display: none;
	}
	.header-widget-area {
		margin-right: 60px;
		margin-top: 13px;
	}
	
	.site-header--stick {
		top: 0px;
	}
	.admin-bar .site-header--stick {
		top: 32px;
	}
	
	.responsive-menu-pro-box {
		float: right;
		margin-right: 10px;
	}
	.admin-bar #responsive-menu-pro-button {
		top: 32px;
		outline: none;
	}
	#responsive-menu-pro-button {
		outline: none;
	}
	.admin-bar #responsive-menu-pro-container.push-left,
	.admin-bar #responsive-menu-pro-container.slide-left {
		margin-top: 32px;
	}
	#responsive-menu-pro-container {
		z-index: 999999;
	}
	#responsive-menu-pro-additional-content,
	#responsive-menu-pro-search-box {
		display: none;
	}
	#responsive-menu-pro-button.is-active {
		width: 100%;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
		line-height: 45px;
		text-transform: uppercase;
	}
	#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu-depth-1 a.responsive-menu-pro-item-link {
		background: rgb(136, 115, 88);
	}
	.wrapper,
	.wrap,
	.content-sidebar-wrap {
		width: 721px;
	}
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
	.custom-sections .bg-container .half-box,
	.custom-sections .content-container .half-box {
		height: auto !important;
	}
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	.two-columns>.panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
	
	.share-box-wrap {
		min-width: 100% !important;
	}
	
	.testimonials-carousel .inner {
		padding: 60px 20px 40px;
	}
	.subscribe-form-container-1 .inner {
		min-height: initial;
		padding: 60px;
	}
	.footer-top-row-1-right .btn {
		margin-bottom: 20px;
	}
	.widget-title-container .widget-sub-title {
		margin-bottom: 30px;
	}
	
	.fullwidth-grid-768 {
		display: block!important;
	}
	
	.fullwidth-768 > div,
	.fullwidth-grid-768 .panel-grid-cell {
		width: 100%!important;
	}
	
	.container-style-1 {
		padding: 40px;
	}
	
	/* Specifics */
	#pgc-679-0-0 {
		margin-top: 0;
	}
	
	.panel-widget-style-for-679-0-0-0 {
		margin-bottom: 0;
	}
	
	.container-style-2 {
		padding: 20px;
	}
	
	#pgc-720-0-0 {
		padding-left: 0;
		padding-right: 0;
	}
	
	.home-image-1 {
		max-width: 100%;
		margin: 0 auto 0;
	}
}

@media only screen and (max-width: 991px) {
	.home-div-1-left,
	.home-div-1-right {
		text-align: center;
	}
	.custom-scroll-1 {
		max-height: initial;
		padding: 0;
		overflow: hidden;
	}
}

@media only screen and (max-width: 782px) {
	
	.admin-bar #responsive-menu-pro-button,
	.admin-bar .site-header--stick {
		z-index: 999999;
		top: 46px;
	}
	.admin-bar #responsive-menu-pro-container.push-left,
	.admin-bar #responsive-menu-pro-container.slide-left {
		margin-top: 46px;
	}
	.admin-bar .asf-container {
		top: 46px;
	}
}

@media only screen and (max-width: 768px) {
	.cta-carousel.style-1 .ff-cta .inner {
		padding: 15px 30px 60px;
	}
	.ff-cta.style-4 .inner .s2 {
		margin-right: 0;
	}
	.cta-carousel ul.slick-dots {
		padding: 0 30px;
	}
	
	.woocommerce div.product div.images {
		float: left;
	}
	.woocommerce-page div.product div.summary {
		float: right;
	}
}

@media only screen and (max-width: 767px) {

	.site-header {
		padding: 10px 0px 10px;
		position: relative;
	}
	.admin-bar .site-header {
		top: 0;
	}
	.admin-bar .site-header.stuck {
		top: 46px;
	}
	.header-widget-area {
		display: inherit;
	}
	
	.admin-bar #responsive-menu-pro-button {
		top: 46px !important;
		z-index: 999999;
	}
	.panel-grid-cell {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	#pgc-317-0-0 {
		margin-top: 0;
	}
	
	.content-sidebar .sidebar {
		width: 100%;
	}
	
	.column-post-carousel {
		max-width: 370px;
		margin: auto;
	}
	.column-post-carousel .slick-slide .inner-wrapper {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
	
	.popup-box-wrap .left-box {
		min-height: inherit;
		margin: 30px 0px;
	}
	
	.header-widget-area .custom-cart-count,
	.header-widget-area .asf-trigger {
		margin-left: 25px;
	}
	
	.ff-cta.style-4 .btn {
		min-width: initial;
	}
	
	.widget-title,
	.home .widget-title {
		font-size: 30px;
	}
	
	.footer-top .widget-title {
		font-size: 14px;
	}
	
	.locations-carousel-container .locations-carousel {
		padding: 40px 30px 40px 30px;
	}
	.locations-carousel-container .overview-link {
		margin: -38px 30px 0 0;
	}
	.locations-carousel.navigation-style-2 .slick-prev,
	.locations-carousel.navigation-style-2 .slick-next {
		top: -30px;
		margin-right: 0;
	}
	
	.site-footer {
		text-align: center;
	}
	.footer-top-row-1-right {
		text-align: center;
	}
	.footer-social-icons {
		margin: auto;
		width: 100%;
	}
	
	.footer-top-row-2 {
		margin-top: 20px;
		padding-bottom: 0;
	}
	
	.footer-bottom > .wrapper > .inner {
		padding: 20px 0;
	}
	
	#ff-custom-google-map {
		height: 400px!important;
	}
	
	.ff-cta.style-4 .inner,
	.ff-cta.style-5 .inner {
		display: block;
		padding: 30px 35px;
	}
	
	.ff-cta.style-4 .inner .s2,
	.ff-cta.style-5 .inner .s2 {
		margin-top: 20px;
	}
	
	
	body.with-footer-sticky-cta {
		padding-bottom: 0;
	}
	.footer-sticky-cta.stick {
		display: none;
	}
	
	.team-profile-internal .s1 {
		display: block;
		text-align: center;
	}
	
	.team-profile-internal .s1 .image {
		margin: 0 auto 10px;
	}
	.team-profile-internal .s1-c,
	.team-profile-internal .s1-b {
		margin: auto;
	}
	.social-icons.style-2 a,
	.custom-social-icons.style-2 a {
		margin: 0 10px;
	}
	
	.point-listing.boxed {
		padding-right: 30px;
	}
	
	.woocommerce div.product div.images,
	.woocommerce-page div.product div.summary {
		float: none;
	}
	
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		width: 100%;
		max-width: 100%;
	}
	
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		max-width: 100%;
	}
	
	.woocommerce-Reviews #comments {
		width: 100%;
		max-width: 100%;
	}
	
	.woocommerce-Reviews #review_form_wrapper {
		width: 100%;
		max-width: 100%;
		margin-top: 30px;
	}
	
	/* Specifics */
	#pgc-720-0-0 {
		margin-top: 30px;
	}
}

@media screen and (max-width: 600px) {
	
	body.admin-bar {
		margin-top: -46px!important;
	}
	html #wpadminbar {
		display: none;
	}
	.admin-bar #responsive-menu-pro-button {
		top: 0px !important;
	}
	.admin-bar #responsive-menu-pro-container.push-left,
	.admin-bar #responsive-menu-pro-container.slide-left {
		margin-top: 0px;
	}
	.admin-bar .asf-container,
	.admin-bar .site-header.stuck,
	.admin-bar .site-header {
		top: 0;
	}
}

@media only screen and (max-width: 567px) {
	/* 567 - 480 */
	.tp-caption.slider-text-style-2,
	.slider-text-style-2 {
		font-size: 14px!important;
		line-height: 1.4!important;
	}
	
	.cta-carousel.style-1 .ff-cta .inner {
		padding: 15px 30px 60px;
		display: block;
		height: initial;
	}
	
	.ff-cta.style-4 .inner .s2 {
		padding-top: 20px;
	}
	
	.cta-carousel.style-1 {
		height: initial;
	}
	
	.cta-buttons-1 a{
		width: 100%;
		border: 1px solid #020613;
	}
	
	.cta-buttons-1 a:last-child {
		border: 1px solid #020613;
	}
	#ff-custom-google-map {
		height: 300px!important;
	}
	.subscribe-form-container-1 .inner {
		padding: 40px;
	}
	
	.subscribe-form-alt-1 .gform_wrapper .subscribe-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
		font-size: 30px;
	}
	
	.post-item.style-1 .heading,
	.post-item .heading {
		font-size: 16px;
		height: 40px;
	}
	
	.testimonials-carousel .heading {
		font-size: 20px;
	}
	
	.widget-title, .home .widget-title {
		font-size: 24px;
	}
	
	.footer-top .widget-title {
		font-size: 14px;
	}
	
	.pricing-table-1 .price {
		width: 120px;
		font-size: 20px;
	} 
}

@media only screen and (max-width: 539px) {

	.header-widget-area {
		display: none;
	}
	
	#responsive-menu-pro-additional-content,
	#responsive-menu-pro-search-box {
		display: inherit !important;
	}
	#responsive-menu-pro-additional-content {
		margin-top: 20px;
		padding: 25px 5% !important;
		border-top: 1px #3b3b3b solid
	}
	#responsive-menu-pro-additional-content .mobile-header-phone {
		letter-spacing: 1px;
		font-size: 12px;
		color: #fff;
	}
	#responsive-menu-pro-additional-content .mobile-header-phone i {
		font-size: 21px;
		color: #fff;
		margin-right: 10px;
	}
	#responsive-menu-pro-container .responsive-menu-pro-search-box {
		background: transparent;
		border: 0px;
		border-bottom: 1px solid #fff;
		color: #fff;
		padding: 12px 0px 12px 25px;
		margin: 0px 5%;
		width: 215px;
		font-size: 13px;
		border-radius: 0px;
		height: inherit;
		outline: none;
	}
	#responsive-menu-pro-container #responsive-menu-pro-search-box:before {
		content: '\f002';
		font-family: 'FontAwesome';
		font-size: 15px;
		color: #fff;
		position: absolute;
		top: 10px;
		left: 10px;
	}
	#responsive-menu-pro-container #responsive-menu-pro-search-box {
		padding: 0px 0px 20px 0px;
		background: #3b3b3b;
		position: relative;
	}
	
	h1,.h1 {
		font-size: 50px;
	}
	h2,.h2 {
		font-size: 34px;
	}
	h3,.h3 {
		font-size: 29px;
	}
	h4,.h4 {
		font-size: 23px;
	}
	h5,.h5 {
		font-size: 18px;
	}
	h6,.h6 {
		font-size: 16px;
	}
	
	.custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	.custom-form .gform_footer {
		text-align: left;
	}
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	.testimonial-content-page,
	.testimonial-name-bottom,
	.testimonial-company-position {
		padding: 0px 5px;
		text-align: center;
	}
	.testimonial-quote .fa-quote-left {
		display: none !important;
	}
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
	.column-post-carousel .post-item .date,
	.sidebar .date {
		float: none;
	}
	.column-post-carousel .slick-prev,
	.column-post-carousel .slick-next {
		display: none !important;
	}
	
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
	
	.footer-bottom .bar {
		display: none;
	}
	
	/* .share-icons-container .left-share {
		width: 100%;
	}
	.share-icons-container .right-share {
		text-align: left;
		width: 100%;
	} */
	
	.share-icons-container .right-share .genesis-share-icons-container {
		float: none;
		min-width: inherit;
		width: 100%;
		text-align: left;
	}
}

@media only screen and (max-width: 479px) {
	.tp-caption.slider-text-style-2, .slider-text-style-2 {
		font-size: 12px!important;
	}
	
	.tp-caption.slider-btn-1, .slider-btn-1 {
		font-size: 13px!important;
		margin-top: 12px!important;
	}
	
	.slider-btn .fa {
		font-size: 11px!important;
		width: 35px;
		height: 35px;
		line-height: 34px!important;
		margin-right: 11px!important;
	}
	
	.subscribe-form-container-1 .inner {
		padding: 30px;
	}
	
	.subscribe-form-alt-1 .gform_wrapper .subscribe-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
		font-size: 22px;
	}
	
	.point-listing.boxed {
		display: block;
	}
	
	.point-listing .number {
		margin-bottom: 10px;
	}
	
}
	
@media only screen and (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}
	
	.col-xxs-6 {
		width: 50%;
	}
	
	.panel-heading .accordion-toggle {
		padding: 20px 30px;
	}
	.panel-default>.panel-heading+.panel-collapse .panel-body {
		padding: 20px 30px;
	}
	
	.container-style-1 {
		padding: 30px;
		overflow: hidden;
	}
	
}

@media only screen and (max-width: 419px) {
	.share-icons-container .left-share,
	.share-icons-container .right-share {
		width: 100%;
		text-align: center;
	}
}

/*
*  Retina
*/

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
	/* Retina-specific stuff here */
	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
}


/*
* Breakpoints:
* 1023 - 768
* 767 - 568
* 567 - 480
* 479 - 320
* 
* Devices Guide
* Apple Macbook Air 13.3 : 1440 x 900
* Apple Macbook Air 11.6 : 1366 x 768
* Apple iPad : 768 x 1024
* Apple iPhone 6 Plus : 414 x 736
* Apple iPhone 6 : 375 x 667
* Apple iPhone 5 : 320 x 568
*/